var loginEnvelope = 
            "<SOAP-ENV:Envelope " +
            " xmlns:SOAP-ENV=\"http://schemas.xmlsoap.org/soap/envelope/\" " +
            " xmlns:SOAP-ENC=\"http://schemas.xmlsoap.org/soap/encoding/\" " +
            " xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" " +
            " xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\"> " +
            "  <SOAP-ENV:Body> " +
            "    <m:login xmlns:m=\"XML_NAMESPACE_PLACEHOLDER\"> " +
            "      <m:request> " +
            "        <locationId>0</locationId> " +
            "        <password>PASSWORD_PLACEHOLDER</password> " +
            "        <productId>PRODUCT_PLACEHOLDER</productId> " +
            "        <username>USERNAME_PLACEHOLDER</username> " +
            "        <vendorSoftwareId>0</vendorSoftwareId> " +
            "      </m:request> " +
            "    </m:login> " +
            "  </SOAP-ENV:Body> " +
            "</SOAP-ENV:Envelope>";

var getMarketEnvelope = 
            "<SOAP-ENV:Envelope" +
            " xmlns:SOAP-ENV=\"http://schemas.xmlsoap.org/soap/envelope/\"" +
            " xmlns:SOAP-ENC=\"http://schemas.xmlsoap.org/soap/encoding/\"" +
            " xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\"" +
            " xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\">" +
            "  <SOAP-ENV:Body>" +
            "    <m:getMarket xmlns:m=\"XML_NAMESPACE_PLACEHOLDER\">" +
            "      <m:request>" +
            "        <header>" +
            "          <clientStamp>0</clientStamp>" +
            "          <sessionToken>SESSION_PLACEHOLDER</sessionToken>" +
            "        </header>" +
            "        <locale>LOCALE_PLACEHOLDER</locale>" +
            "        <marketId>MARKET_ID_PLACEHOLDER</marketId>" +
            "      </m:request>" +
            "    </m:getMarket>" +
            "  </SOAP-ENV:Body>" +
            "</SOAP-ENV:Envelope>";

var getMarketPricesEnvelope =
            "<SOAP-ENV:Envelope " +
            " xmlns:SOAP-ENV=\"http://schemas.xmlsoap.org/soap/envelope/\"" +
            " xmlns:SOAP-ENC=\"http://schemas.xmlsoap.org/soap/encoding/\"" +
            " xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\"" +
            " xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\">" +
            "  <SOAP-ENV:Body>" +
            "    <m:getMarketPrices xmlns:m=\"XML_NAMESPACE_PLACEHOLDER\">" +
            "      <m:request>" +
            "        <header>" +
            "           <clientStamp>0</clientStamp>" +
            "           <sessionToken>SESSION_PLACEHOLDER</sessionToken>" +
            "        </header>" +
            "        <currencyCode>CURRENCY_PLACEHOLDER</currencyCode>" +
            "        <language>LANGUAGE_PLACEHOLDER</language>" +
            "        <marketId>MARKET_ID_PLACEHOLDER</marketId>" +
            "      </m:request>" +
            "   </m:getMarketPrices>" +
            "  </SOAP-ENV:Body>" +
            "</SOAP-ENV:Envelope>";
            
var getCurrentBetsEnvelope = 
            "<SOAP-ENV:Envelope " +
            " xmlns:SOAP-ENV=\"http://schemas.xmlsoap.org/soap/envelope/\" " +
            " xmlns:SOAP-ENC=\"http://schemas.xmlsoap.org/soap/encoding/\" " +
            " xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" " +
            " xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\"> " +
            "  <SOAP-ENV:Body> " +
            "    <m:getCurrentBets xmlns:m=\"XML_NAMESPACE_PLACEHOLDER\"> " +
            "      <m:request> " +
            "        <header> " +
            "          <clientStamp>0</clientStamp> " +
            "          <sessionToken>SESSION_PLACEHOLDER</sessionToken> " +
            "        </header> " +
            "        <betStatus>STATUS_PLACEHOLDER</betStatus> " +
            "        <detailed>0</detailed> " +
            "        <language>en_GB</language> " +
            "        <marketId>0</marketId> " +
            "        <orderBy>PLACED_DATE</orderBy> " +
            "        <recordCount>COUNT_PLACEHOLDER</recordCount> " +
            "        <startRecord>0</startRecord> " +
            "      </m:request> " +
            "    </m:getCurrentBets> " +
            "  </SOAP-ENV:Body> " +
            "</SOAP-ENV:Envelope>"
            
var cancelBetsEnvelope =
            "<SOAP-ENV:Envelope " +
            " xmlns:SOAP-ENV=\"http://schemas.xmlsoap.org/soap/envelope/\" " +
            " xmlns:SOAP-ENC=\"http://schemas.xmlsoap.org/soap/encoding/\" " +
            " xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" " +
            " xmlns:xsd=\"http://www.w3.org/2001/XMLSchema\" " + 
            " xmlns:m0=\"http://www.betfair.com/publicapi/types/\"> " +
            "  <SOAP-ENV:Body> " +
            "    <m:cancelBets xmlns:m=\"XML_NAMESPACE_PLACEHOLDER\"> " +
            "      <m:request> " +
            "        <header> " +
            "          <clientStamp>0</clientStamp> " +
            "          <sessionToken>SESSION_PLACEHOLDER</sessionToken> " +
            "        </header> " +
            "        <bets> " +
            "          CANCELLATIONS_PLACEHOLDER " +
            "        </bets> " +
            "      </m:request> " +
            "    </m:cancelBets> " +
            "  </SOAP-ENV:Body> " +
            "</SOAP-ENV:Envelope>";

